## konq-plugins 4.1.2

=== doc-translations/et_konq-plugins/konq-plugins/CMakeLists.txt ===
kde4_create_handbook( index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/et/)
add_subdirectory( dirfilter )
add_subdirectory( mediaplayer )
add_subdirectory( uachanger )
add_subdirectory( fsview )
add_subdirectory( validators )
add_subdirectory( khtmlsettings )
add_subdirectory( imgallery )
add_subdirectory( domtreeviewer )
add_subdirectory( webarchiver )
add_subdirectory( babel )
add_subdirectory( crashes )
