## konq-plugins 4.4.0

=== debian/changelog ===
konq-plugins (4:4.4.0-2ubuntu3) natty; urgency=low

  * Rebuild for libkonq5a transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 14:20:48 +0000

konq-plugins (4:4.4.0-2ubuntu2) maverick; urgency=low

  * Split off the searchbar plugin into an own package.
  * Make konq-plugins depend on konqueror-plugin-searchbar.
  * Pass --fail-missing to dh_install.
  * Remove accidentaly added patch debian-changes-4:4.4.0-2ubuntu1.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 28 Jul 2010 11:36:06 +0200

konq-plugins (4:4.4.0-2ubuntu1) maverick; urgency=low

  * Add export KUBUNTU_DESKTOP_POT=extragear-base_konq-plugins
  * Add kubuntu_01_qt47.diff from upstream to fix compile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Jul 2010 17:13:13 +0100

konq-plugins (4:4.4.0-2) unstable; urgency=low

  * Move docs from /u/s/d/kde4/HTML to /u/s/d/kde/HTML.
    - Bump B-D to pkg-kde-tools to >= 0.9

  * Move from CDBS to dh7 tiny
    - Bump B-D to debhelper to >= 7.0.50, drop cdbs
    - Bump compat to 7

 -- Didier Raboud <didier@raboud.com>  Wed, 02 Jun 2010 10:25:47 +0200

konq-plugins (4:4.4.0-1) unstable; urgency=low

  [ Xavier Vello ]
  * New upstream release 4.4.0 (Closes: #551920)
  * Removed l10n_fr_update_adblock_4_3_0.patch, integrated upstream
  * Upgraded to standards 3.8.4
  * Moved to version 3.0 (quilt) packaging
  * Corrected versionned conflict for konq-plugins-l10n
  * Add DM-Upload-Allowed bit
  * s/KDE/KDE SC/

  [ Pino Toscano ]
  * Tweak the descriptions a bit.

  [ Didier Raboud ]
  * Add Vcs-* fields to debian/control

 -- Didier Raboud <didier@raboud.com>  Mon, 03 May 2010 14:46:58 +0200

konq-plugins (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Correctly include the icons in /usr/share/icons/, thanks to Pino Toscano. 
  * Add patch l10n_fr_update_adblock_4_3_0.patch to get complete french
    translation.

 -- Didier Raboud <didier@raboud.com>  Thu, 06 Aug 2009 10:41:15 +0200

konq-plugins (4:4.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/{watch,rules}
    - Add get-orig-source target and a watch file accordingly.
  * Bump Standards to 3.8.2. No changes needed.
  * debian/control
    - Add myself to Uploaders
    - Indent the list of plugins to calm lintian down.
  * Split package in konq-plugins{,-l10n} to spare disk space and bandwidth.
    - Don't forget to split out non-en documentation.
    - Put -l10n in Section: localization.
  * debian/copyright: Update

 -- Didier Raboud <didier@raboud.com>  Mon, 11 May 2009 17:52:09 +0200

konq-plugins (4:4.2.2-1) unstable; urgency=low

  * New upstream release.
  * Remove 90_fix_doc_install patch
  * Bump build-deps

 -- Sune Vuorela <debian@pusling.com>  Mon, 06 Apr 2009 21:44:56 +0200

konq-plugins (4:4.2.0-2) experimental; urgency=low

  * Remove 01_disable_plugins and README.Debian
  * Add 90_fix_doc_install
  * Add patchsys-quilt.mk in rules

 -- Xavier Vello <xavier.vello@gmail.com>  Mon, 02 Feb 2009 22:31:14 +0100

konq-plugins (4:4.2.0-1) experimental; urgency=low

  * New upstream version 4.2.0
  * Remove 99_revert_webarchiver patch
  * Migrate to pkg-kde-tools

 -- Xavier Vello <xavier.vello@gmail.com>  Wed, 28 Jan 2009 23:05:38 +0100

konq-plugins (4:4.1.3-1) experimental; urgency=low

  * New upstream release
    - reverted webarchiver to 4.1.2 (4.1.3 requires trunk) 

 -- Xavier Vello <xavier.vello@gmail.com>  Fri, 07 Nov 2008 01:08:46 +0100

konq-plugins (4:4.1.2-1) experimental; urgency=low

  * New upstream release 
  * Akregator feed icon is back

 -- Xavier Vello <xavier.vello@gmail.com>  Tue, 30 Sep 2008 11:08:43 +0200

konq-plugins (4:4.1.0-2) experimental; urgency=low

  * Add conflict with kde-i18n (Closes: #495934)

 -- Xavier Vello <xavier.vello@gmail.com>  Sun, 17 Aug 2008 19:00:43 +0200

konq-plugins (4:4.1.0-1) experimental; urgency=low

  * Upstream tarball, no new features since svn r831101.
  * Removed 97_fix_target_link_libraries,

 -- Xavier Vello <xavier.vello@gmail.com>  Thu, 24 Jul 2008 21:30:00 +0200

konq-plugins (4:4.1~svn831101) experimental; urgency=low

  * New snapshot (2008-07-11 23:09:38 +0200)
    - fix autorefresh version
    - don't clear searchbar when launching search

  * Not building akregator plugin (doesn't work)
  * Ported build system to cdbs
  * Described disabled plugins in README.debian
  * Not packaging documentation for disabled plugins
  * Added README.source
  * New patch 97_fix_target_link_libraries

 -- Xavier Vello <xavier.vello@gmail.com>  Wed, 16 Jul 2008 18:07:35 +0200

konq-plugins (4:4.1~svn826310-1) experimental; urgency=low

  * Initial packaging (Closes: #488398)
    From SVN revision 826310 (Mon 30 Jun 2008, 13:59:02 +0200

 -- Xavier Vello <xavier.vello@gmail.com>  Mon, 30 Jun 2008 14:04:05 +0200
