=== debian/control ===
Source: konq-plugins
Section: utils
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50), cmake, libtidy-dev,
 pkg-kde-tools (>= 0.9), libkonq5-dev (>= 4:4.2.0)
Uploaders: Didier Raboud <didier@raboud.com>
DM-Upload-Allowed: yes
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/konq-plugins/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/konq-plugins/?op=log

Package: konq-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, konqueror (>= 4:4.1.0),
 python, libjpeg-progs, konqueror-plugin-searchbar
Enhances: konqueror
Recommends: imagemagick, konq-plugins-l10n
Description: plugins for Konqueror, the KDE file/web/document browser
 This package contains a variety of useful plugins for Konqueror, the
 file manager, web browser and document viewer for KDE.  Many of these
 plugins will appear in Konqueror's Tools menu.
 .
 Web navigation plugins:
  - Akregator feed icon: allows to add a feed to Akregator from Konqueror
  - Auto Refresh: refresh a webpage at a given rate
  - Bookmarklets: enables the use of bookmarklets, bookmarks containing
    JavaScript code
  - Document Relations: displays the document relations of a document
  - DOM Tree Viewer: view the DOM tree of the current page
  - KHTML Settings: fast way to change the JavaScript/images/cookies settings
  - Microformat Icon: displays an icon in the statusbar if the page contains
    a microformat
  - Search Bar: launches web searches from the Konqueror's toolbar
  - Translate: language translation for the current page using Babelfish
  - UserAgent Changer: quick switch of the UserAgent used for the current site
  - Website Validators: CSS and HTML validation tools
  - Web Archiver: creates archives of websites
  - Crash manager: restores your opened tabs if Konqueror crashes (disabled
    by default as Konqueror has this feature builtin)
 .
 File management plugins:
  - Image Gallery: an easy way to generate a HTML image gallery
  - File Size View (kpart): a proportional view of directories and files
    based on file size
  - Transform Image (service menu): rotate and flip images
  - Convert To (service menu): convert and image to another format
  - Directory Filter (dolphin): filter directory views
 .
 These plugins are not part of the official KDE Software Compilation, they
 are a KDE Extragear software and may get out of sync with Konqueror.

Package: konq-plugins-l10n
Architecture: all
Section: localization
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: konq-plugins (>= 4:4.2.4)                                              
Conflicts: kde-i18n, konq-plugins (<< 4:4.2.4)                                      
Replaces: konq-plugins (<< 4:4.2.4)
Description: plugins for Konqueror, the KDE file/web/doc browser (localisation)
 This package contains the translations for the useful plugins for Konqueror
 from package konq-plugins.
 .
 These plugins are not part of the official KDE Software Compilation, they
 are a KDE Extragear software and may get out of sync with Konqueror.

Package: konqueror-plugin-searchbar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: konq-plugins (<< 4:4.4.0-2ubuntu2)
Enhances: konqueror
Description: Search bar plugin for konqueror
 This plugin adds a searchbar to konqueror, making it possible to use serveral
 search engines (google, yahoo...).
