=== debian/rules ===
#!/usr/bin/make -f

export KUBUNTU_DESKTOP_POT=extragear-base_konq-plugins

%:
	dh --with kde $@

override_dh_installman:
	dh_installman --language=C

override_dh_install:
	dh_install --fail-missing
	# Rip english off (already included in konq-plugins)
	rm -Rf debian/konq-plugins-l10n/usr/share/doc/kde/HTML/en
