## konq-plugins 4.6.1

=== debian/changelog ===
konq-plugins (4:4.6.1-1) unstable; urgency=low

  * New upstream release.

  [ Lisandro Damián Pérez Meyer ]
  * Remove 01_qt47.patch, it is not necessary anymore.
    - Remove debian/patches/series, as it is empty.
  * Add libstreamanalyzer-dev and libstreams-dev as B-D.
  * Do not install documentation, it has been merged into kde-l10n-*.
    - Remove konq-plugins-l10n.install and konq-plugins.install, as they
      are not needed anymore.
    - Comment out konq-plugins-l10n in debian/control.
    - Remove dh_install_override, we don't need to remove stuff we no longer
      ship.
  * Add myself to Uploaders.
  * Set DM-Upload-Allowed: yes.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Fix spelling error discovered by Lintian (allows to / allows one to).
  * Enable parallel building.

  [ José Manuel Santamaría Lema ]
  * Build depend on kde-sc-dev-latest (>= 4:4.6.3) and libkonq5-dev (>= 4:4.6).
  * Add zlib1g-dev build depend.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 26 May 2011 23:42:04 +0300

konq-plugins (4:4.4.0-3) unstable; urgency=low

  * Add 01_qt47.patch from Ubuntu to fix FTBFS (Closes: #618058).
  * Remove the explicit debian/copyright reference to the common-licenses'
    BSD license text.
  * Drop Pre-stable Conflicts/Replaces.
  * Move packaging from SVN to Git, update Vcs-* fields.
  * Use my @d.o address and remove the DMUA flag.
  * Bump Standards version to 3.9.1 without more changes needed.

 -- Didier Raboud <odyx@debian.org>  Mon, 14 Mar 2011 17:29:21 +0100
